<html>

<head>
<meta http-equiv=Content-Type content="text/html; charset=windows-1252">
<meta name=ProgId content=PowerPoint.Slide>
<meta name=Generator content="Microsoft PowerPoint 10">
<link id=Main-File rel=Main-File href="../WaveMaster_XDEV-Mathcad_Rev1a.htm">
<link rel=Preview href=preview.wmf>
<script src=script.js></script><script><!--
var SCREEN_MODE   = "FullScreen";
function Load() {
	str=document.location.hash,idx=str.indexOf('#')
	if(idx>=0) str=str.substr(1);
	if(!str) str = "slide0001.htm";
	PPTSld.location.replace(MHTMLPrefix+str);
}
function Unload() {
	if ( document.body.PPTSldFrameset != null )
		document.body.PPTSldFrameset.frames[1].document.body.resume();
}
//-->
</script>
</head>

<frameset rows="*" frameborder=0 onload="Load()" onunload="Unload()">
 <frame name=PPTSld>
</frameset>

</html>
